SET LINESIZE 1300
SET PAGESIZE 200
SET LONG 400
SET EDITFILE /tmp/afiedt.buf

COLUMN CLUSTER_NAME FORMAT A20
COLUMN COLUMN_NAME FORMAT A20
COLUMN DIMENSION_NAME FORMAT A20
COLUMN GRANTEE FORMAT A15
COLUMN GROUP_OWNER FORMAT A15

COLUMN INDEX_NAME FORMAT A32
COLUMN METHOD_NAME FORMAT A32
COLUMN MVIEW_NAME FORMAT A32
COLUMN OBJECT_NAME FORMAT A32
COLUMN SUBOBJECT_NAME FORMAT A32
COLUMN ONAME FORMAT A15
COLUMN OWNER FORMAT A15
COLUMN PARTITION_NAME FORMAT A32
COLUMN SNAME FORMAT A32
COLUMN SQL_TEXT FORMAT A40
COLUMN SQL FORMAT A40
COLUMN SUBPARTITION_NAME FORMAT A32
COLUMN TABLESPACE_NAME FORMAT A32
COLUMN TABLE_NAME FORMAT A32
COLUMN TABLE_OWNER FORMAT A15
COLUMN USERNAME FORMAT A15
COLUMN USER_NAME FORMAT A15
COLUMN NAME FORMAT A35
COLUMN SRC FORMAT A200
COLUMN COMMENTS FORMAT A60
COLUMN DATA_TYPE FORMAT A10
COLUMN ELEMENT_VALUE FORMAT A32
COLUMN VALUE FORMAT A60
COLUMN PROCEDURE_NAME FORMAT A32

SET TIMING ON
SET SERVEROUTPUT ON SIZE UNLIMITED
DEFINE _editor=vim

@set_prompt.sql
